

* {
  box-sizing: border-box;
}

button {
  width: 120px;
  height: 40px;
  font-size: 0.5em;
  margin: 5px;
  color: white;
  background-color: #008000;
  border-radius: 35px 35px 35px 35px;
}

button:hover {
  background-color: #66ad4d;
}
.snakeText {
  margin-top: 5px;
}

h1 {
  font-family: 'Indie Flower', cursive;
  font-size: 3em;
  text-align: center;
  color: #633800;
  text-shadow:
    -2px -2px 0 #FFF,
    1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px 1px 0 #FFF;
    margin: 5px;
}

#sideSection {
  width: 250px;
  height: 240px;
  display: inline-block;
  vertical-align: bottom;
  background-image: url("../images/monkey.png");
  background-size: contain;
  background-repeat: no-repeat;
}

#bottomSection {
  width: 150px;
  height: 140px;
  display: inline-block;
  background-image: url("../images/snake.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 20px;
}

#bottom {
  width: 100%;
  vertical-align: top;
  margin-top: 30px;
}
#bottomCentreSection{
  display: inline-block;
  font-size: 1.5em;
  border: 1px solid black;
  width: 300px;
  height: 100px;
  margin: 0 auto;
  background-color: white;
  vertical-align: top;
  border-radius: 15px 15px 15px 15px;
}


#sideSectionContent {
  position: relative;
  left: 107px;
  top: 120px;
  width: 80px;
  height: 92px;
  padding: 0;
  margin: 0;
  vertical-align: top;
}

#sideScoreP1, #sideScoreP2 {
  font-size: 2em;
  float: left;
  width: 50%;
  text-shadow:
    -2px -2px 0 #DDD,
    1px -1px 0 #DDD,
    -1px 1px 0 #DDD,
    1px 1px 0 #DDD;
}

#sideImgP1 {
  float: left;
  width: 50%;
  height: 50px;
  background-image: url("../images/bunny.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}

#snakeAwaitingTurn  {
  text-align: center;
}
#snakeAwaitingTurn img{
  width: 68px;
  height: 68px;
  text-align: center;
}
#sideImgP2 {
  float: left;
  width: 50%;
  height: 50px;
  background-image: url("../images/fox-new.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}

#scoreBoard {
  width: 200px;
  height: 200px;
}
body {
  min-width: 785px;
}

#game {
  margin: 0 auto;
  min-width: 500px;
  text-align: center;
}

.messages {
  clear: left;
}

#player1Image {
  background-image: url("../images/bunny.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  height: 30px;
  width: 30px;
}

#board {
  border-radius: 20px 20px 20px 20px;
  padding: 5px;
  display: inline-block;
  border: 1px solid black;
  width: 350px;
  height: 350px;
  margin: 0 auto;
  background-color: #053830;
}
.squareMouseOver {
  background-color: green;
}

.sideMonkeyImage {
  float: left;
}

body {
  width: 80%;
  margin: 0 auto;
  background-image: url("../images/Enchanted_Forest_Background.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.square:hover {
  background-color: rgb(191, 191, 191);
}

.square{

  height: 31.333%;
  width: 31.333%;
  margin: 1%;
  float: left;
  border: 1px solid gray;
  transition: .3s;
}
/*
div:hover doesnt work for touch screens
*/

.player1Choice {
  background-image: url("../images/bunny.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  background-color: darkgreen;
  border: 1px solid white;
}

.player2Choice {
  background-image: url("../images/fox-new.png");
  background-repeat: no-repeat;
  background-size: 93%;
  background-position: center;
  background-color: darkgreen;
  border: 1px solid white;
}

.animations {
  position:absolute;
  left:0px;
  top:200px;
  display: none;
  z-index: 1;
}

.animationContainer {
  overflow: hidden;

}


footer {
  margin-top: 5px;
  text-align: center;
  font-size: 0.75em;
  color : white;
  text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
